Skip to content
Newer
Older
100644 50 lines (45 sloc) 1.53 KB
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
1 # -*- encoding: utf-8 -*-
2
3 Gem::Specification.new do |s|
4 s.name = %q{formtastic}
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
5 s.version = "0.1.8"
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
6
7 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
8 s.authors = ["Justin French"]
9 s.autorequire = %q{formtastic}
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
10 s.date = %q{2009-05-17}
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
11 s.description = %q{A Rails form builder plugin/gem with semantically rich and accessible markup}
12 s.email = %q{justin@indent.com.au}
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
13 s.extra_rdoc_files = [
14 "README.textile"
15 ]
16 s.files = [
17 "MIT-LICENSE",
18 "README.textile",
19 "Rakefile",
20 "generators/formtastic_stylesheets/formtastic_stylesheets_generator.rb",
21 "generators/formtastic_stylesheets/templates/formtastic.css",
22 "generators/formtastic_stylesheets/templates/formtastic_changes.css",
23 "lib/formtastic.rb",
24 "lib/justin_french/formtastic.rb",
25 "lib/locale/en.yml",
26 "rails/init.rb",
27 "spec/formtastic_spec.rb",
28 "spec/test_helper.rb"
29 ]
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
30 s.homepage = %q{http://github.com/justinfrench/formtastic/tree/master}
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
31 s.rdoc_options = ["--charset=UTF-8"]
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
32 s.require_paths = ["lib"]
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
33 s.rubygems_version = %q{1.3.3}
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
34 s.summary = %q{A Rails form builder plugin/gem with semantically rich and accessible markup}
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
35 s.test_files = [
36 "spec/formtastic_spec.rb",
37 "spec/test_helper.rb"
38 ]
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
39
40 if s.respond_to? :specification_version then
41 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
fb507a2 @justinfrench Bumped gem version to 0.1.8, which includes three major changes:
authored
42 s.specification_version = 3
350bf0a @justinfrench first cut of a gem rake task, gemspec and version 0.1.0 gem (I hope)
authored
43
44 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
45 else
46 end
47 else
48 end
49 end
Something went wrong with that request. Please try again.